._grid-smev {
    border:1px solid #99BCE8;
}
._grid-smev td {
    padding: 10px 5px 10px 10px;
    border-width: 1px;
    border-style: solid;
    border-left-width: 0px;



    border-top-color:	#FAFAFA;
    border-right-color:	#D0D0D0;
    border-bottom-color:	#ABC3D2;
    border-left-color:	#EDEDED;
}

._grid-smev thead {
    background: url('../../i/table_head_bg.png') repeat-x 0 0;
    height: 68px;
}

._grid-smev thead th {
    border-right: 1px solid #D0D0D0;
    border-right: 1px solid #EDEDED;
    vertical-align: middle;
    font-family: arial, san-serif;
    font-size: 12px;
    color:#fff;
}


/* ширина ячеек для федерального уровня */
.services-passport ._grid-smev th,
services-passport ._grid-smev td {
    width: auto !important;
}


/* ширина ячеек для заявок */
.wrapper-request-search ._grid-smev th,
.wrapper-request-search ._grid-smev td {
    width: 25%;
}


.services-passport__opiration-container {
    width: 290px;
    font-size: 11px;
    margin: 0px !important;
}

.services-passport__opiration-container .sp__oc-desc-block {
    margin-bottom: 8px;
}

.services-passport__opiration-container .sp__oc-title-block {
    border-bottom: 1px dotted #000;
    margin-bottom: 10px;
}

/*
.sp__oc-title-block .sp__oc-text {
    padding-bottom: 5px;
}
*/

